<?php
/**
 * Redux Framework text config.
 * For full documentation, please visit: http://devs.redux.io/
 *
 * @package Redux Framework
 */

defined( 'ABSPATH' ) || exit;

Redux::set_section(
	$opt_name,
	array(
		'title'            => esc_html__( 'Slider Section', 'codedokan' ),
		'desc'             => esc_html__( '', 'codedokan' ),
		'id'               => 'homepage_slider_section',
		'subsection'       => true,
		'customizer_width' => '700px',
		'fields'           => array(
			
			array(
                'id'       => 'how_slider_image',
                'type'     => 'text',
                'title'    => __( 'How Many Image show in Homepage Slider Section', 'codedokan' ),
                'default'  => 10,
            ),
			
			array(
                'id'       => 'how_slider_word',
                'type'     => 'text',
                'title'    => __( 'How Many Word show in Slider Description', 'codedokan' ),
                'default'  => 20,
            ),
			
	

		
		),
	)
);
